Results 1 to 5 of 5

Thread: Mamba black 1.9xx or 2.xx??

  1. #1
    Join Date
    Jul 2006
    Location
    Belgium
    Posts
    270

    Default Mamba black 1.9xx or 2.xx??

    Second thread in help section in 2 days... sorry about that.

    But I am looking to clear out my shelves and I came across my old medialas usb dac and mamba dongle.
    I wanted to revive the past and fire it up, but I can't seem to find the sofware anywhere.
    Google didn't came up with anything.
    I do not remember which version works with my dongle. Maybe 1.9xx or even the 2.
    Somewhere along the road I lost all my emails from before 2011.
    So if someone wants to send it to me, drop me a pm please!

  2. #2
    Join Date
    Nov 2007
    Location
    Sydney, Australia
    Posts
    600

    Default

    Hey jeejeedr

    I currently have an old Mamba Dac and dongle up for sale

    Anyway, I have the 1.90 version software if that is of any help, I could upload it somewhere for you

    One thing to note, the readme files for the updates seem to indicate that they are tied to a specific dongle, not sure about the full program though

    Cheers
    Troy
    RTI Piko RGB 4 Projector
    CT6215 Scanners & CT 671 Amps; CT6210 & Medialas Microamps. GS124PD
    RGBLaser Systems 6000mW RGB Module - 638nm/445nm/532
    LD2000 Pro + QM2000.net + Beyond
    Etherdream + LSX

    Old Projector Build


  3. #3
    Join Date
    Jul 2006
    Location
    Belgium
    Posts
    270

    Default

    Oh, I better start searching my backups to see if I can find them somewhere...

  4. #4
    Join Date
    Feb 2016
    Location
    Czech Republic
    Posts
    63

    Default

    I know that this is likely not gonna help but got ME3 install backed up including all of CD's content, if you wish to give it a try.

    https://drive.google.com/open?id=0B8...1FTOXZndXFoeFE

    Driver archive ME3:
    https://drive.google.com/open?id=0B8...m1CY1pwaTVDMXc
    My kit: Mamba Elements V3 & DAC, ILD SOS & LaserCam, LaserDock DAC, Kvant Clubmax 1800 (2017)

  5. #5
    Join Date
    Jul 2006
    Location
    Belgium
    Posts
    270

    Default

    Doesn't work for me unfortunatly. I sold the mamba and bought fb4 instead.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •